[Desktop Entry]
Name=SSH URL Handler
Comment=Ouvre les liens ssh:// dans un terminal
Exec=/home/gilles/Documents/vscode/ssh-web-launcher/scripts/ssh-url %u
Type=Application
Terminal=false
NoDisplay=true
MimeType=x-scheme-handler/ssh;
Categories=Network;
